prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: clatexmath
Description: A dynamic, cross-platform, and embeddable LaTeX rendering library
Version: 0.0.5
Requires.private: fontconfig, gdkmm-3.0, tinyxml2
Libs: -L${libdir} -lclatexmath
Cflags: -I${includedir}/clatexmath
